Sector Name: INSURANCE - Bug #1001

Registration-->provide Mailing Address-->click in the checkbox of Physical Address-->then
uncheck-->Why does this Post Code input field not getting reset.(Every fields should reset)

01/06/2022 05:23 PM - arti saraswat

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Registration-->provide Mailing Address-->click in the checkbox of Physical Address-->then uncheck-->Why does this Post Code input

field not getting reset.(Every fields should reset)
See attached screenshot:
History

#1 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta

#2 - 06/08/2022 05:22 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 06/08/2022 05:34 PM - Mohd Irfan

- Status changed from Resolved to Closed
